<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="pi_title">新闻</label>
			<label index="pi_plus_wiz_description">用于TYPO3的通用新闻系统</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="pi_title" type="integer">231848472</label>
			<label index="pi_plus_wiz_description" type="integer">69242695</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="pi_title">News</label>
			<label index="pi_plus_wiz_description">Versatile news system for TYPO3</label>
		</languageKey>
	</orig_text>
</T3locallangExt>